body.noCookie {
	padding-top: 166px;
	background-position: 0 166px;
}
@media screen and (max-width: 506px)
{
	body.noCookie {
		padding-top: 141px;
		background-position: 0 141px;
	}
}
@media screen and (max-width: 406px)
{
	body.noCookie {
		padding-top: 158px;
		background-position: 0 158px;
	}
}
.topCookies {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #000000;
	height: 166px;
	display: table;
	font-family: Arial, Verdana;
	font-size: 14px;
	line-height: 21px;
	color: #ffffff;
}
.topCookies .wrapper {
	display: table-row;
	float: none;
	width: 100%;
	padding: 0 24px;
	text-align: left;
}
.topCookies .wrapper .column50 {
	display: table-cell;
	float: none;
	width: 50%;
	vertical-align: middle;
	padding: 0px 24px;
}
.topCookies .wrapper .column50 .button {
	float: right;
}
.topCookies .wrapper .column50 a, .topCookies .wrapper .column50 a:hover {
	background-color: transparent;
	text-decoration: none;
}
.topCookies .wrapper .column50 a {
	color: #1a9bfc;
}
.topCookies .wrapper .column50 a:hover {
	color: #1a4ffc;
}
.topCookies .wrapper .column50 a.button {
	float: right;
	width: 264px;
	height: 20px;
	display: inline-block;
	border: 2px solid #404040;
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #1a9bfc;
	text-align: center;
	padding: 12px;
	transition: all 0.35s;
	text-shadow: none;
	background-image: none;
}
.topCookies .wrapper .column50 a.button:hover {
	color: #fff;
	background-color: #404040;
}